Alt 08.12.2006, 11:10:16   #1 (permalink)
florip
++Webprojekte++

florip eine Nachricht über ICQ schicken
Reg: 21.05.2006
Beiträge: 361
Standard Brauche hilfe bei installation

Hallo,
ich habe ein php mailtausch scripte installieren lassen.

Aber irgendwie wills nicht laufen.
Er meint ich brauche einen Webspace der register_globals = on hat.
Oder man muss das scripte komplett um schreiben und das könnte teuer werden.

Hat er damit recht ?
Wenn ja, kennt jemand so einen webspace - günstig
 
florip ist offline  
Alt 08.12.2006, 17:06:00   #2 (permalink)
theHacker PREMIUM-User
sieht vor lauter Ads
den Content nicht mehr
Benutzerbild von theHacker

ID: 69505
Lose senden

theHacker eine Nachricht über ICQ schicken theHacker eine Nachricht über Skype™ schicken
Reg: 20.04.2006
Beiträge: 22.684
Standard

Zitat:
Zitat von florip Beitrag anzeigen
Hat er damit recht ?
Ja, er hat Recht.
Wenn du ein Billig-Script hast, was auf derartig löchrige Serverkonfiguration angewiesen ist, kannst du es nur mit großem Aufwand umschreiben und ob das an der restlichen Sicherheit viel ändert, sei mal dahingestellt.

Des Weiteren hast du bereits einen Thread wegen der PHP-Konfiguration und nach FG §1 ist Cross-Posting verboten.

NEU theHacker.blog NEU
– It's just a glitch in the Matrix –

OpenIsles - das freie Insel-Aufbauspiel | www.theHacker.ws v3 | WhatPulse-Team
theHacker ist offline  
Thema geschlossen

Anzeige


Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)
 
Themen-Optionen
Ansicht

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks sind an
Pingbacks sind an
Refbacks sind aus


Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
Brauche Hilfe bei Script Installation Yakira Lose4Scripts 4 20.06.2007 18:42:43
Brauche Hilfe zu Suse Linux Installation Craizy Linux & Co 4 23.09.2006 12:55:48
Brauche Hilfe bei Installation vom MT 3.1 Jabazz Lose4Scripts (erledigt) 7 12.09.2006 11:58:09
Brauche Hilfe zur Installation! NWsimon1702 Linux & Co 7 28.07.2006 15:26:49
Brauche Hilfe zur Installation! NWsimon1702 Linux & Co 4 25.07.2006 23:01:57


Alle Zeitangaben in WEZ +1. Es ist jetzt 12:35:17 Uhr.